
QGIS Application - Bug report #15018

closing a docked attribute window crashes QGIS

2016-06-13 01:54 AM - Christoph Candido

Status: Rejected

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 22965

Description

In qgis-dev 2.15.0-85 (OSGeo4W x86) we always get a QGIS minidump while closing a docked attribute window.

The source of vector data doest not matter in that case.

The current workaround is: working without docking the attribute window.

Related issues:

Duplicates QGIS Application - Bug report # 14909: regression: QGIS crashes wh... Closed 2016-05-26

Associated revisions

Revision a05b2ad9 - 2016-06-14 09:40 AM - Matthias Kuhn 

Fix crash when closing docked attribute table

Fix #14909

Fix #15018

git bisect is your friend

History

#1 - 2016-06-13 03:42 AM - Even Rouault

- Resolution set to duplicate

- Status changed from Open to Rejected

This is a duplicate of #14909

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
